Intermittent dom/media/webaudio/test/test_convolverNodeNormalization.html | application timed out after 330 seconds with no output

RESOLVED INCOMPLETE

Status

()

Core
Web Audio
P5
normal
RESOLVED INCOMPLETE
6 months ago
5 months ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

6 months ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=127351674&repo=autoland

https://queue.taskcluster.net/v1/task/ETbpMXuXSPeUUXyUxLBAjQ/runs/0/artifacts/public/logs/live_backing.log

[task 2017-08-31T10:17:33.705295Z] 10:17:33     INFO -  151 INFO TEST-START | dom/media/webaudio/test/test_convolverNodeNormalization.html
[task 2017-08-31T10:23:45.334597Z] 10:23:45     INFO -  TEST-INFO | started process screentopng
[task 2017-08-31T10:23:45.667854Z] 10:23:45     INFO -  TEST-INFO | screentopng: exit 0
[task 2017-08-31T10:23:52.413513Z] 10:23:52  WARNING -  TEST-UNEXPECTED-FAIL | dom/media/webaudio/test/test_convolverNodeNormalization.html | application timed out after 330 seconds with no output

Updated

6 months ago
Depends on: 1395718

Updated

6 months ago
OS: Unspecified → Android
Hardware: Unspecified → ARM
Karl, pehrsons believe this (and other) bugs are caused by very heavy CPU starvation cause by the new Fennec look, see [0] for the start of his analysis. We should be able to confirm or infirm his theory when we have the stacks.

[0]: https://bugzilla.mozilla.org/show_bug.cgi?id=1282262#c33

Comment 2

6 months ago
1 failures in 939 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api-16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1395541&startday=2017-08-28&endday=2017-09-03&tree=all

Comment 3

5 months ago
1 failures in 924 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1395541&startday=2017-09-04&endday=2017-09-10&tree=all
https://wiki.mozilla.org/Bugmasters#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 5 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.